{
    num: -356014,
    accuracy: 100,
    basePower: 100,
    category: "Special",
    name: "Degraded Pin",
    pp: 10,
    priority: 0,
    flags: { protect: 1, bypasssub: 1 },
    onHit(target, source) {
    },
    onAfterHit(target, source, move) {
      const boosts = {
        atk: 1,
        def: 1,
        spa: 1,
        spd: 1,
        spe: 1
      };
      const boosted = this.boost(boosts, source, source, move);
    },
    secondary: null,
    target: "normal",
    type: "Normal",
    zMove: { basePower: 175 },
    contestType: "Clever"
}